Loading...
Searching...
No Matches
material.hh File Reference

Material interface. More...

`#include <opm/common/utility/platform_dependent/disable_warnings.h>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/dynvector.hh>`
`#include <opm/common/utility/platform_dependent/reenable_warnings.h>`

Go to the source code of this file.

## Classes

class | Opm::Elasticity::Material
| This is a base class for linear elastic materials. More...

## Namespaces

namespace | Opm
| Inverting small matrices.

## Detailed Description

Material interface.

Date
  Oct 1 2007

Author
  Knut Morten Okstad / SINTEF